CVE-2021-20616 – Untrusted search path vulnerability in the installer of SKYSEA Client View Ver.1.020.05b t …

Vuln ID: CVE-2021-20616

Published:  2021-01-13  10:15:15Z

Description: Untrusted search path vulnerability in the installer of SKYSEA Client View Ver.1.020.05b to Ver.16.001.01g allows an attacker to gain privileges via a Trojan horse DLL in an unspecified directory.

Source: NVD.NIST.GOV